import React from 'react';
export default function Pages(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-114.02v-732.2h732.2v732.2zm68.13-68.13h595.7v-595.7h-595.7zm0-595.7v595.7zM363-310l117-71 117 71-31-133 104-90-137-11-53-126-53 126-137 11 104 90z" })));
}
